» Ubuntu » パッケージ

Error

two or more packages specified (ironpython lucid)